Mailinglist Archive: opensuse-updates (120 mails)

< Previous Next >
openSUSE-RU-2013:1623-1: libestr: update to 0.1.9
openSUSE Recommended Update: libestr: update to 0.1.9
______________________________________________________________________________

Announcement ID: openSUSE-RU-2013:1623-1
Rating: low
References: #847968
Affected Products:
openSUSE 12.3
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update fixes the following issue with libestr:
- bnc#847968:
+ update to 0.1.9
* fixed invalid number string when creating string from
integer


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 12.3:

zypper in -t patch openSUSE-2013-816

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 12.3 (i586 x86_64):

libestr-debugsource-0.1.9-2.12.1
libestr-devel-0.1.9-2.12.1
libestr0-0.1.9-2.12.1
libestr0-debuginfo-0.1.9-2.12.1


References:

https://bugzilla.novell.com/847968


< Previous Next >
This Thread
  • No further messages